.footer-section {
    background-image: url(../../images/sap/Footer/FooterBG.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.footerSection-inner {
    max-width: 660px;
    margin: auto;
    padding: 15px 15px 50px 15px;
}

nav.footerMenu ul {
    margin: 0px;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 15px 0px;
}

nav.footerMenu ul li a {
    display: block;
    color: #ffffff;
    font-size: 1.2em;
    position: relative;
    padding: 0px 11px;
    line-height: 20px;
    margin-bottom: 5px;
}

nav.footerMenu ul li a:hover, nav.footerMenu ul li a:focus {
    color: #ffc229;
}

nav.footerMenu ul li a::after {
    content: '';
    background-color: #ffffff;
    width: 1px;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
}

nav.footerMenu ul li:last-child a::after {
    display: none;
}


.footer-socialIcons-container ul {
    margin: 0px;
    padding: 15px 0px;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

a.footer-socialIcon {
    display: block;
    width: 55px;
    height: 55px;
    margin: 0px 7px 5px 7px;
    font-size: 0px;
    background-repeat: no-repeat;
    background-position: center center;
}

a.footer-socialIcon:hover, a.footer-socialIcon:focus {
    transform: scale(0.8);
}

a.webIcon {
    background-image: url(../../images/sap/Footer/FooterSite.png);
}

a.emailIcon {
    background-image: url(../../images/sap/Footer/FooterMail.png);
}

a.youTubeIcon {
    background-image: url(../../images/sap/Footer/FooterYouTube.png);
}

a.linkedinIcon {
    background-image: url(../../images/sap/Footer/FooterLinkdin.png);
}

a.fbIcon {
    background-image: url(../../images/sap/Footer/FooterFacebook.png);
}

a.instIcon {
    background-image: url(../../images/sap/Footer/Inst_Yello_Footer.png);
}

.headingStyle4 {
    font-family: 'PatuaOne-Regular';
    color: #ffffff;
    font-size: 3.4em;
    margin: 0px;
    padding: 0px;
    font-weight: 100;
    text-align: center;
    line-height: 54px;
    position: relative;
}

.footerSection-inner .sectionHeader {
    padding: 70px 0px;
}

.headingStyle4 span {
    padding: 0px 20px;
}

.headingStyle4 span.floatsingText {
    position: absolute;
    bottom: 60px;
    display: block;
    left: 0;
    right: -50px;
    font-size: 1.8rem;
    transform: rotate(-20deg);
}

.headingStyle4 span.floatsingText div.nowIcon {
    background-image: url(../../images/sap/Footer/nowIcon.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 81px;
    height: 44px;
    position: absolute;
    left: -30px;
    bottom: -22px;
    right: 0;
    margin: auto;
    transform: rotate(24deg);
}


@media (max-width: 736px) {


    .headingStyle4 {
        font-size: 1.6em;
    }

    .headingStyle4 span {
        padding: 0px 10px;
    }

    .headingStyle4 span.floatsingText div.nowIcon {
        width: 51px;
        height: 34px;
        background-size: 48px;
        left: -21px;
        bottom: -7px;
    }

    .headingStyle4 span.floatsingText {
        bottom: 35px;
        right: -27px;
        font-size: 1rem;
    }

}